## r-cran-evaluate 0.5.1

=== DESCRIPTION ===
Package: evaluate
Type: Package
Title: Parsing and evaluation tools that provide more details than the
        default.
Version: 0.5.1
Date: 2013-09-30
Authors@R: c(person("Hadley", "Wickham", role = "aut"), person("Yihui", "Xie",
    role = c("cre", "ctb"), email = "xie@yihui.name"), person("Barret",
    "Schloerke", role = "ctb"))
Description: Parsing and evaluation tools that make it easy to recreate the
    command line behaviour of R.
License: GPL
Depends: R (>= 2.14.0)
Imports: stringr (>= 0.4)
Suggests: testthat, ggplot2
Collate: 'eval.r' 'hooks.r' 'graphics.r' 'output.r' 'parse.r'
        'replay.r' 'src-region.r' 'traceback.r' 'watcher.r'
Packaged: 2013-09-30 20:22:45 UTC; yihui
Author: Hadley Wickham [aut],
  Yihui Xie [cre, ctb],
  Barret Schloerke [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-30 22:39:08
