=== debian/changelog ===
r-cran-evaluate (0.5.1-1) unstable; urgency=low

  * Initial release (closes: #732364)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2013 09:22:14 +0100
