=== debian/control ===
Source: r-cran-evaluate
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-stringr
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
Homepage: http://cran.r-project.org/web/packages/evaluate

Package: r-cran-evaluate
Architecture: all
Depends: ${R:Depends},
         r-cran-stringr
Description: GNU R parsing and evaluation tools
 Parsing and evaluation tools that provide more details than the default
 to make it easy to recreate the command line behaviour of R.
