## r-cran-evaluate 0.5.5

=== debian/changelog ===
r-cran-evaluate (0.5.5-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 23:52:57 +0200
