=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

# DEB_INSTALL_CHANGELOGS_ALL = NEWS
