=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/evaluate_([-\d.]*)\.tar\.gz
