## r-cran-evaluate 0.9

=== debian/changelog ===
r-cran-evaluate (0.9-1build1) yakkety; urgency=medium

  * No-change rebuild for r-base 3.3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 23:58:38 +0000

r-cran-evaluate (0.9-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * DEP5 fixes
  * Enhance autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 30 Apr 2016 09:39:01 +0200
