## r-cran-evaluate 0.10

=== DESCRIPTION ===
Package: evaluate
Type: Package
Title: Parsing and Evaluation Tools that Provide More Details than the
        Default
Version: 0.10
Date: 2016-10-10
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Yihui", "Xie", role = c("cre", "ctb"), email = "xie@yihui.name"),
    person("Michael", "Lawrence", role = "ctb"),
    person("Thomas", "Kluyver", role = "ctb"),
    person("Barret", "Schloerke", role = "ctb"),
    person("Adam", "Ryczkowski", role = "ctb")
    )
Description: Parsing and evaluation tools that make it easy to recreate the
    command line behaviour of R.
License: MIT + file LICENSE
URL: https://github.com/hadley/evaluate
BugReports: https://github.com/hadley/evaluate/issues
Depends: R (>= 3.0.2)
Imports: methods, stringr (>= 0.6.2)
Suggests: testthat, lattice, ggplot2
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-10 21:31:23 UTC; yihui
Author: Hadley Wickham [aut],
  Yihui Xie [cre, ctb],
  Michael Lawrence [ctb],
  Thomas Kluyver [ctb],
  Barret Schloerke [ctb],
  Adam Ryczkowski [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2016-10-11 12:23:58
