=== debian/changelog ===
r-cran-evaluate (0.10-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 12 Nov 2016 08:04:25 +0100
