## r-cran-evaluate 0.10.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 0.10
-Date: 2016-10-10
+Version: 0.10.1
+Date: 2017-06-24
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Yihui", "Xie", role = c("cre", "ctb"), email = "xie@yihui.name"),
@@ -20,9 +20,9 @@
 Depends: R (>= 3.0.2)
 Imports: methods, stringr (>= 0.6.2)
 Suggests: testthat, lattice, ggplot2
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-10-10 21:31:23 UTC; yihui
+Packaged: 2017-06-23 22:15:15 UTC; yihui
 Author: Hadley Wickham [aut],
   Yihui Xie [cre, ctb],
   Michael Lawrence [ctb],
@@ -31,4 +31,4 @@
   Adam Ryczkowski [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2016-10-11 12:23:58
+Date/Publication: 2017-06-24 07:25:41 UTC
