=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/evaluate_([-\d.]*)\.tar\.gz
