=== debian/control ===
Source: r-cran-evaluate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-stringr (>= 0.6.2)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
Homepage: https://cran.r-project.org/package=evaluate

Package: r-cran-evaluate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parsing and evaluation tools
 Parsing and evaluation tools that provide more details than the default
 to make it easy to recreate the command line behaviour of R.
