## r-cran-evaluate 0.13

=== DESCRIPTION ===
Package: evaluate
Type: Package
Title: Parsing and Evaluation Tools that Provide More Details than the
        Default
Version: 0.13
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("Michael", "Lawrence", role = "ctb"),
    person("Thomas", "Kluyver", role = "ctb"),
    person("Jeroen", "Ooms", role = "ctb"),
    person("Barret", "Schloerke", role = "ctb"),
    person("Adam", "Ryczkowski", role = "ctb"),
    person("Hiroaki", "Yutani", role = "ctb"),
    person("Michel", "Lang", role = "ctb")
    )
Description: Parsing and evaluation tools that make it easy to recreate the
    command line behaviour of R.
License: MIT + file LICENSE
URL: https://github.com/r-lib/evaluate
BugReports: https://github.com/r-lib/evaluate/issues
Depends: R (>= 3.0.2)
Imports: methods
Suggests: testthat, lattice, ggplot2
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-02-12 17:20:33 UTC; yihui
Author: Hadley Wickham [aut],
  Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  Michael Lawrence [ctb],
  Thomas Kluyver [ctb],
  Jeroen Ooms [ctb],
  Barret Schloerke [ctb],
  Adam Ryczkowski [ctb],
  Hiroaki Yutani [ctb],
  Michel Lang [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2019-02-12 19:20:03 UTC
