=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
-               r-base-dev,
-               r-cran-stringr (>= 0.6.2)
-Standards-Version: 4.1.5
+               r-base-dev
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate
