=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate
+Rules-Requires-Root: no
 
 Package: r-cran-evaluate
 Architecture: all
