## r-cran-evaluate 0.15

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 0.14
+Version: 0.15
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -22,11 +22,11 @@
 BugReports: https://github.com/r-lib/evaluate/issues
 Depends: R (>= 3.0.2)
 Imports: methods
-Suggests: testthat, lattice, ggplot2
-RoxygenNote: 6.1.1
+Suggests: covr, ggplot2, lattice, testthat
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-05-28 15:30:02 UTC; yihui
+Packaged: 2022-02-18 16:51:14 UTC; yihui
 Author: Hadley Wickham [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Michael Lawrence [ctb],
@@ -39,4 +39,4 @@
   Karolis Koncevičius [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2019-05-28 15:50:02 UTC
+Date/Publication: 2022-02-18 17:20:02 UTC
