=== debian/changelog ===
r-cran-evaluate (0.15-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.15
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 03:01:33 +0530
