=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate
