=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-evaluate
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
 
 Package: r-cran-evaluate
 Architecture: all
