## r-cran-evaluate 0.21

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 0.20
+Version: 0.21
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -13,7 +13,8 @@
     person("Adam", "Ryczkowski", role = "ctb"),
     person("Hiroaki", "Yutani", role = "ctb"),
     person("Michel", "Lang", role = "ctb"),
-    person("Karolis", "Koncevičius", role = "ctb")
+    person("Karolis", "Koncevičius", role = "ctb"),
+    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
     )
 Description: Parsing and evaluation tools that make it easy to recreate the
     command line behaviour of R.
@@ -22,11 +23,12 @@
 BugReports: https://github.com/r-lib/evaluate/issues
 Depends: R (>= 3.0.2)
 Imports: methods
-Suggests: covr, ggplot2, lattice, testthat
+Suggests: covr, ggplot2, lattice, rlang, testthat (>= 3.0.0), withr
 RoxygenNote: 7.2.3
 Encoding: UTF-8
+Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-01-17 19:08:31 UTC; yihui
+Packaged: 2023-05-01 21:56:45 UTC; yihui
 Author: Hadley Wickham [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Michael Lawrence [ctb],
@@ -36,7 +38,8 @@
   Adam Ryczkowski [ctb],
   Hiroaki Yutani [ctb],
   Michel Lang [ctb],
-  Karolis Koncevičius [ctb]
+  Karolis Koncevičius [ctb],
+  Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-01-17 20:20:02 UTC
+Date/Publication: 2023-05-05 23:30:02 UTC
