=== debian/changelog ===
r-cran-evaluate (0.21-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 13:47:19 +0200
