=== debian/changelog ===
r-cran-evaluate (0.23-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2023 18:04:46 +0100

r-cran-evaluate (0.22-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 17:58:26 +0200
