=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-ggplot2,
        r-cran-lattice,
        r-cran-rlang,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr
Restrictions: allow-stderr
