## r-cran-evaluate 0.24.0

=== debian/changelog ===
r-cran-evaluate (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Jul 2024 08:32:51 +0900
