=== debian/changelog ===
r-cran-evaluate (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 15:36:45 +0900
