## r-cran-evaluate 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: evaluate
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 1.0.0
+Version: 1.0.3
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
     person("Yihui", "Xie", role = "aut",
@@ -23,14 +23,14 @@
 URL: https://evaluate.r-lib.org/, https://github.com/r-lib/evaluate
 BugReports: https://github.com/r-lib/evaluate/issues
 Depends: R (>= 3.6.0)
-Suggests: covr, ggplot2 (>= 3.3.6), lattice, methods, rlang, testthat
-        (>= 3.0.0), withr
+Suggests: callr, covr, ggplot2 (>= 3.3.6), lattice, methods, pkgload,
+        rlang, knitr, testthat (>= 3.0.0), withr
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-09-17 21:34:29 UTC; hadleywickham
+Packaged: 2025-01-10 22:27:28 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre],
   Yihui Xie [aut] (<https://orcid.org/0000-0003-0645-5666>),
   Michael Lawrence [ctb],
@@ -44,4 +44,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2024-09-17 22:10:07 UTC
+Date/Publication: 2025-01-10 23:00:02 UTC
