=== debian/changelog ===
r-cran-evaluate (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * autopkgtests: run in en_US.UTF-8 locale

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 00:47:14 +0100
