=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-covr,
        r-cran-ggplot2 (>= 3.3.6),
        r-cran-lattice,
        r-cran-pkgload,
        r-cran-rlang,
        r-cran-knitr,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr,
        locales
Restrictions: allow-stderr, needs-root
