=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/evaluate_([-\d.]*)\.tar\.gz
