=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
         r-cran-ggplot2 (>= 3.3.6),
         r-cran-lattice,
         r-cran-pkgload,
-        r-cran-rlang,
+        r-cran-ragg (>= 1.4.0),
+        r-cran-rlang (>= 1.1.5),
         r-cran-knitr,
         r-cran-testthat (>= 3.0.0),
         r-cran-withr,
